erreur d'installation

More
8 years 3 months ago #5959 by matiliana
Bonjour,
J'ai installé mon site sur ovh et j'ai une erreur du au composant flexicontent
Parse error: syntax error, unexpected '=', expecting ')' in /home/mathilde/www/plugins/system/flexisystem.php on line 289
Merci pour votre aide

Please Log in or Create an account to join the conversation.

More
8 years 3 months ago #5965 by yopyop001
Replied by yopyop001 on topic erreur d'installation
Bonjour,

Je crois que j'ai déjà eu ça; il me semble que cela arrive pour les version de PHP inférieures à 5.

Il faudrait ajouter le ligne:
SetEnv PHP_VER 5
dans le fichier .htaccess

A suivre...
Tiens nous au courant

Please Log in or Create an account to join the conversation.

More
8 years 3 months ago #5974 by matiliana
Replied by matiliana on topic erreur d'installation
J'ai bien ajouté la ligne mais je me retrouve avec deux erreurs

Warning: require_once(/home/mathilde/www/components/com_flexicontent/helpers/route.php)

Fatal error: require_once() [function.require]:

Il ne trouve pas le fichier route.php si je comprends bien?

Please Log in or Create an account to join the conversation.

More
8 years 3 months ago #5975 by matiliana
Replied by matiliana on topic erreur d'installation
C'est bon ça a marché seulement j'avais configuré mon htaccess avec un mot de passe et ça ne marche plus...

Please Log in or Create an account to join the conversation.

More
8 years 3 months ago #5992 by micker
Replied by micker on topic erreur d'installation
cool tu peus passé le titre de ton post en réglé ?
merci

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.